### Virtual Method

# EvinceDocument DocumentForms form_field_choice_get_n_items

#### Declaration [src]

    gint
    form_field_choice_get_n_items (
      EvDocumentForms* document_forms,
      EvFormField* field
    )

#### Description

No description available.

#### Parameters

`field` | `EvFormField`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gint`
| No description available.